[
    {
        "Name": "BPQ_OLY_Riverlands_Construction_Kitchen_Bench",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Construction/BPQ_OLY_Riverlands_Construction_Kitchen_Bench.BPQ_OLY_Riverlands_Construction_Kitchen_Bench_C",
        "Category": "Olympus/Riverlands/Construction"
    }
]